Main Page Namespaces Book

# glyph.h File Reference

## Namespaces

namespace | Glib
namespace | Pango

## Classes

class | Pango::GlyphGeometry
| A Pango::GlyphGeometry contains width and positioning information for a single glyph. More...
class | Pango::GlyphInfo
| A Pango::GlyphInfo represents a single glyph together with positioning information and visual attributes. More...

## Typedefs

typedef PangoGlyph | Pango::Glyph
| A Pango::Glyph represents a single glyph in the output form of a string.
typedef PangoGlyphUnit | Pango::GlyphUnit
| A Pango::GlyphUnit is used to store dimensions within Pango.
typedef PangoGlyphVisAttr | Pango::GlyphVisAttr
| A Pango::GlyphVisAttr is used to communicate information between the shaping phase and the rendering phase.